Skip to main content
PATCH
Change a medical protocol

Authorizations

Authorization
string
header
required

An API key from Settings, API keys. It starts with rc_live_.

Path Parameters

id
string
required

The protocol.

Body

application/json
name
string
Maximum string length: 80
species
enum<string> | null
Available options:
dog,
cat,
rabbit,
equine,
small_mammal,
large_mammal,
bird,
barnyard,
fish,
reptile,
exotic
age_band
string | null
is_active
boolean
items
object[]
Required array length: 1 - 30 elements

Response

The protocol, as it now is.

protocol
object
required